@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600|Roboto+Slab:400,100,700);

#topbar {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3f5386+0,282f65+100 */
  background: #3f5386; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmNTM4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODJmNjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #3f5386 0%, #282f65 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f5386), color-stop(100%,#282f65)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #3f5386 0%,#282f65 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #3f5386 0%,#282f65 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #3f5386 0%,#282f65 100%); /* IE10+ */
  background: linear-gradient(to bottom, #3f5386 0%,#282f65 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f5386', endColorstr='#282f65',GradientType=0 ); /* IE6-8 */
border-bottom: 2px solid #f6a800; height: 39px; padding: 5px 0;
}
.t3-topbar .t3-module { margin: 0; padding: 0; }
#hot-news {  background: #fafafa; border-bottom: 1px solid #f0f0f0; border-top: 1px solid #f0f0f0; padding: 10px 0 0; font-family: 'Roboto Slab', serif; font-size: 12px; color: #BDBDBD; }
#hot-news a { color: #BDBDBD; }
#hot-news a:hover { text-decoration: underline; }
.logo a { display: inline-block; line-height: 1; margin: 44px 0 0; color: #f59628; }
.custom.logo a { margin: 0; }
.t3-mainnav-wrap:before, .t3-mainnav-wrap:after { background: #F7F7F7; }
.t3-mainnav-wrap {border-bottom: 1px solid #f7f7f7; border-top: 1px solid #f7f7f7;}
.navbar {background: #ffffff; border: 0;}
.nav > li > a, .nav > li > span.separator {padding: 20px 25px; text-transform: uppercase;}
.nav > li > span.separator:hover, .nav > li:hover > span.separator {background: #d38429; cursor: default; color: #ffffff;}
.nav .caret {border-bottom-color: #777777; border-top-color: #777777;}
.t3-megamenu .navbar-nav.level0, .t3-megamenu {float: left;}
.search {min-width: 250px; float: right; padding: 12px 5px 12px 0;}
.finder.search {margin-top: 0;}
.search .form-search #mod-search-searchword,
.search .form-group #mod-finder-searchword {border:1px solid #E4E4E4; padding: 7px 7px 7px 10px; font-style: italic; color: #989898; font-size: 1em; line-height: 140%; min-height: 30px; min-height: 35px;
	-webkit-box-shadow: inset 0px 0px 1px 1px rgba(228,228,228,0.75);
	-moz-box-shadow: inset 0px 0px 1px 1px rgba(228,228,228,0.75);
	box-shadow: inset 0px 0px 1px 1px rgba(228,228,228,0.75);
}
.search .form-search::before, .search .form-group { color: #989898;}
#mod-finder-searchform::before {top:18px; right: 15px;}
.finder {margin-top:  30px;}

.t3-module {padding-top: 20px;}
.t3-megamenu .navbar-nav.level0 > li > a {margin: 0; padding: 19px 20px;}
.t3-megamenu .navbar-nav.level0 > li a.voltar-ihu, .navbar-default .navbar-nav > li > a.voltar-ihu {background: #F59628; color: #ffffff; padding-left: 15px;}
.t3-megamenu .navbar-nav.level0 > li a.voltar-ihu, .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background: #d38429; color: #ffffff;}
.t3-megamenu .navbar-nav.level0 > li a.voltar-ihu:before, .navbar-default .navbar-nav > li > a.voltar-ihu:before {
    content: ' ';
    border-bottom: 4px solid transparent;
    border-left: 4px solid transparent;
    border-right: 4px solid #ffffff;
    border-top: 4px solid transparent;
    display: inline-block;
    height: 0;
    margin-left: 0;
    vertical-align: middle;
    width: 0;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
}
.layout-slideshow .sprocket-features-pagination li, .layout-slideshow .sprocket-features-arrows .arrow { color: #f59628; }
.layout-slideshow .sprocket-features-arrows .arrow span i {
	padding: 5px;
	width: 40px;
	height: 40px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.home-slider1 .sprocket-features .sprocket-features-arrows .arrow { opacity: 1; }
.home-slider1 .sprocket-features .sprocket-features-arrows .arrow:hover { opacity: 1; }

.home-slider1 .sprocket-features .sprocket-features-content {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0.5+0,0.5+100 */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-8 */
	font-family: 'Source Sans Pro', sans-serif; padding: 30px; font-size: 18px;
}
.home1-showcase2 .sprocket-strips .sprocket-strips-container > li .sprocket-strips-item1 .sprocket-strips-wrap .sprocket-strips-content .sprocket-strips-title a {font-family: 'Source Sans Pro', sans-serif; font-weight: normal;}
.home-slider1 .sprocket-features .sprocket-features-content .sprocket-features-title {margin:0; letter-spacing: -1.5px;}
.home-slider1 .sprocket-features .sprocket-features-content .sprocket-features-title a {color: #f49628; text-transform: uppercase; font-size: 24px; }
.home1-showcase2 .sprocket-strips .sprocket-strips-container > li .sprocket-strips-item1 .sprocket-strips-wrap::before {border: 0;}
.home1-showcase2 .sprocket-strips .sprocket-strips-container > li .sprocket-strips-item1 {height: 185px; min-height: 185px;}
.layout-slideshow .sprocket-features-img-container {height: 390px;}

.destaques-4-colunas {padding-top: 0;}
.destaques-4-colunas .sprocket-strips-s-block {float: left; width: 25%;}
.destaques-4-colunas .sprocket-strips-s-block img {float: left; margin: 0 10px 5px 0; width: 82px; height: 64px; }
.destaques-4-colunas .sprocket-strips-s-block .readon { display: none; }
.destaques-4-colunas .sprocket-strips-s-title {text-transform: uppercase; font-size: 16px; margin-bottom: 2px;}
.destaques-4-colunas .sprocket-strips-s-text {font-size: 14px; line-height: 120%;}


.tab-news1 .gkTabsWrap.vertical ol li, .tab-news1 .gkTabsWrap.horizontal ol li {font-family: 'Source Sans Pro', sans-serif; font-size: 16px;}
.design1 .nspArts .nspArt.nspCol1 {position: relative;}
	.design1 .nspArts .nspArt.nspCol1 .nspInfo1 {position: absolute; top: 169px; z-index: 10; background: #383838; text-transform: uppercase; font-style: normal; padding: 5px 10px;}

	.design1 .nspArts .nspArt.nspCol1 .nspInfo1 a {color: #F59628;}
	.design1 .nspArts .nspArt h4.nspHeader {padding: 5px 0 0; text-transform: none;}
	.design1 .nspArts .nspArt h4.nspHeader a {color: #383838;}
	p.nspInfo2 {margin: 0;}
	p.nspText {line-height: 130%;}
	.design1 .nspArts .nspArt .readon {text-decoration: none; font-size: 15px;}
	.design1 .nspArts .nspArt .readon:hover {text-decoration: underline;}
	.nspLinks ul li p {margin: 0;}
	.design1 .nspLinksWrap .nspLinks ul li {padding: 0 0 20px;}

.abas-vale.coluna1, .abas-vale.coluna2 {width: 50%; float: left;}
	.design1.abas-vale.coluna2 .nspArts .nspArt.nspCol1 {position: relative;}
	.design1.abas-vale.coluna2 .nspArts .nspArt.nspCol1 .nspInfo1 {position: inherit; padding: 0 0 3px; background: transparent; top: auto; margin: 0; z-index: auto; line-height: 100%;}
	.design1.abas-vale.coluna2 .nspArts .nspArt.nspCol1 .nspInfo2 {position: absolute; top: 0; right: 0; margin: 0; z-index: 10; color: #898989; font-size: 12px; line-height: 12px;}
	.design1.abas-vale.coluna2 .nspArts .nspArt h4.nspHeader {padding: 0; font-size: 14px; line-height: 125%;}
	.design1.abas-vale.coluna2 .nspArts .nspArt h4.nspHeader a {color: #272727;}
	.design1.abas-vale.coluna2 .nspArt.nspCol1:nth-child(2n) {margin-top: 0;}

hr {margin: 15px 0;}
.readon {text-transform: uppercase;}
.no-padding {padding: 0; clear: both;}

.agenda.design3 .nspArts .nspArt {position: relative;}
.agenda.design3 .nspArts .nspArt .nspInfo {position: absolute; top: 0; right: 15px; z-index: 10; background: #383838; color: #f49628; font-size: 16px; font-style: normal; padding: 5px; 10px; font-family: "Roboto Slab",serif;}
.agenda.design3 .nspArts .nspArt h4.nspHeader a:hover {color: #f49628; text-decoration: underline; }
.agenda.design3 .nspArts .nspArt h4.nspHeader {padding: 5px 0 0; color: #272727;}

.revista.design3 .nspArts .nspArt h4.nspHeader {padding: 10px 0; font-size: 16px; line-height: 120%; color: #272727;}
.revista .nspArt p.nspText {line-height: 140%;}
.itemid-581 .blog-style2-list .blog-style2-meta {display: none;}
.itemid-581 .blog-style2-list .catItemTitle {padding-top: 0;}

.fiquesabendo.design3 .nspArts .nspArt h4.nspHeader {padding-bottom: 0;}
.fiquesabendo.design3 .nspArts .nspArt .nspInfo {margin: 0;}

.partner .module-title {margin-bottom: 0;}

.itemid-602 .groupLeading {}
.itemid-602 .catItemExtraFields h4 {display: none;}
.itemid-602 .itemContainer {padding: 20px 0 20px;}
.itemid-602 .itemContainer:first-child  {padding-top:0;}
.catItemExtraFieldsLabel {color: #EE963C;}
.catItemExtraFields {font-size: 120%;}

.links-externos .module-title {margin: 0;}
.links-externos .sprocket-features-container {padding: 20px 0 0 0;}
.links-externos .sprocket-features-title {font-size: 16px; font-family: "Roboto Slab",serif; margin: 0; font-weight: normal;}
.links-externos .sprocket-features-title a {color: #272727;}
.links-externos .sprocket-features-desc > a.readon {display: none;}

.banners-740, .partner .partner {position: relative;margin-top: 30px;}
.banners-740 .nspArts, .partner .partner .nspArts {padding: 0;}
.banners-740 .nspTopInterface .nspPrev, .partner .partner .nspTopInterface .nspPrev {position: absolute; top: 50%; margin-top: -10px; left: 10px;}
.banners-740 .nspTopInterface .nspNext, .partner .partner .nspTopInterface .nspNext {position: absolute; top: 50%; margin-top: -10px; right: 10px;}

.t3-module.title-common h3.module-title {margin-bottom: 10px;}

.t3-sidebar-right .module-ct p, .t3-sidebar-right .module-ct .sc-pretext {font-size: 14px; }
.t3-sidebar-right .module-ct .sc-pretext  {padding: 0 0 15px;}

.nspArt.nspCol1:nth-child(2n) {margin-top: 0;}
.itemid-581 .blog-image-left {width: 30%;}
.itemid-581 .blog-content-right {width: 68%;}
.videos p.sidebar-module-intro {font-size: 14px; }
.design1.videos .nspArts .nspArt h4.nspHeader {font-size: 13px; line-height: 110%; padding: 0 0 3px;}
.design1.videos .nspArts .nspArt .nspText {font-size: 12px; line-height: 115%;}
.design1.videos .nspArts .nspArt .readon {font-size: 13px;}

div.itemHeader h2.itemTitle {line-height: 150%;}
.k2CategoriesListBlock {}

#Mod121 .module-ct:before {content: 'Acesse o conteúdo do ObservaSinos por temática:'; display: block; padding: 0 0 10px; font-size:  14px;}
.t3-footer h5 {font-size: 16px; font-family: "Roboto Slab",serif; text-transform: uppercase; color: #ED9026;}
.partnerfooter ul {border-top: 1px solid #454545; border-bottom: 1px solid #454545; padding: 20px 0; float: left; width: 100%;}
.partnerfooter ul li {list-style: none; float: left; width: 25%; text-align: center;}
.bottom-menu ul li a {color: #ffffff;}
.t3-address, .t3-footer {background: #2a2a2a;}
.copyright .module {width: 100%; float: left; text-align: center; padding: 50px 0 30px; font-size: 14px;}
.t3-copyright .module a {color: #DB5504}
.bottom-menu ul { list-style: none; padding:0; margin:0; }
.bottom-menu li { padding-left: 0em; text-indent: -.7em; }
.bottom-menu li:before { content: "•  "; color: #DB5504; }
.newsletter h5 {margin-top: 10px; margin-bottom: 10px;}
.acymailing_module_form .acymailing_introtext {margin-bottom: 15px!important; padding: 0;}
.newsletter h6 {color: #ed9026;}
.newsletter label {font-weight: normal; margin: 0 10px 10px; cursor: pointer;}
.acymailing_fulldiv .module-title {margin-bottom: 10px}
.newsletter td, .newsletter tr td {border:0;}
.newsletter label input {margin-right: 5px;}
table.acymailing_form {width: 100%;}
table.acymailing_form .inputbox {
    background: transparent;
    border: 1px solid #333333;
    color: #ccc;
    font-size: 16px;
    height: auto;
    line-height: 150%;
    margin-bottom: 10px;
    padding: 10px;
    width: 100% !important;
}
table.acymailing_form .subbutton {width: 100%; font-size: 16px; font-family: "Roboto Slab",serif; text-transform: uppercase; color: #FDE6D1; padding: 10px; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0;}
.observasinos-link-rodape {font-size: 16px; font-family: "Roboto Slab",serif;}
.ihu-link-rodape {color: #dddddd;}
.contact-details {font-size: 14px; font-family: "Roboto Slab",serif;}
.contact-details span {margin: 0;}
.contact-details span:before {margin: 0 0 0 50px;}

.t3-address {margin-top: 0;}
.t3-wrapper .partners {background: #f3f3f3; padding: 0; width: 100%; margin-top: 57px;}
.t3-wrapper .partners .module-title {margin-top: -117px;}
.t3-wrapper .partners .feature-list {width: 1170px; margin: 0 auto; padding: 0 15px; }
.t3-wrapper .partners .feature-list .t3-feature-list-1 .t3-module { background: #fafafa;}

.partner .partner {padding: 0 30px; margin: 0;}



.module-ct > ol.breadcrumb {margin-bottom: 0; font-size: 12px; text-transform:inherit;margin-top: 35px; font-style: italic;}
.module-ct > ol.breadcrumb > .active .hasTooltip {font-size: 12px; display: none;}
div.itemListCategory h2, h1.itemTitle {font-family: "Roboto Slab",serif; font-size: 24px; color: #EE963C; margin-top: -60px; margin-bottom: 50px;}
div.itemListCategory {border-bottom: 0; margin-bottom: 0; margin-top: 0;}
h1.itemTitle {margin-bottom: 10px;}

.blog-image-left {width: 29.5%;}
.blog-content-right {width: 70%;}

.bottom-menu li::before { color: #db5504; content: "• "; }
.k2CategoriesListBlock ul li:before { color: #EE963C; content: "• "; }
.catItemDateCreated {font-size: 12px;}
div.catItemHeader h3.catItemTitle, div.userItemHeader h3.userItemTitle, div.tagItemHeader h2.tagItemTitle, div.itemHeader h2.itemTitle {padding: 0 0 5px; font-size: 18px; }
div.catItemHeader h3.catItemTitle a, div.userItemHeader h3.userItemTitle a, div.tagItemHeader h2.tagItemTitle a, div.itemHeader h2.itemTitle a {color: #292929;}
div.catItemView {padding: 30px 0 0; }
div.catItemView hr {height: 1px; border-bottom: 1px solid #eeeeee;}
.catItemReadMore {float: left; margin-top: 5px;}
.blog-style2-meta {float: right; margin-top: 5px; font-size: 12px;}
a.k2ReadMore {text-decoration: none;}
a.k2ReadMore:hover {text-decoration: underline;}
.rating-toolbar {display: none;}

.view-item div.itemHeader h2.itemTitle {margin: 10px 0 0;}
.blog-meta {background: transparent; border:0; padding: 0; font-size: 12px; display: inline-block; width: 100%;}
.item-date {float: left;}
.meta-taxonomy {float: right;}
.view-item .module-ct > ol.breadcrumb {}
div.itemRelated ul {margin: 0; list-style: disc; padding: 0 0 0 15px;}
div.itemRelated ul li {width: 100%; margin: 0; padding: 0;}
a.itemRelTitle {font-size:14px; color: #f59628;}
div.itemAttachmentsBlock ul.itemAttachments {margin: 0; float: left;}
div.itemAttachmentsBlock ul.itemAttachments li {padding: 0 0 10px; float: left; width: 100%; text-align: left; line-height: 100%;}
.attach-modified, div.itemRelated {padding: 0 15px 15px;}
.attachment-hits {margin-left: 14px;}
div.itemBackToTop {border-top: 1px solid #eeeeee; text-align: left; padding: 10px 0 0;}
div.itemBackToTop a {text-decoration: none;}
div.itemBackToTop a:hover {text-decoration: underline;}
/*.content-right {border-bottom: 1px solid #eeeeee; padding-bottom: 20px;}*/
.itemContainerLast {border-top: 1px solid #eeeeee; margin-top: 30px;}

.task-tag .module-ct > ol.breadcrumb {margin-top: 0;}
div.tagItemCategory {border-right: 0;}
.home-slider1 .sprocket-features .sprocket-features-content .sprocket-features-desc a {color: #ffffff;}
div.catItemExtraFields, div.genericItemExtraFields {width: 100%; float: left;}
.itemid-602 .content-right {border-bottom: 0;}
.level0 .level1 {padding: 15px 0 0 20px;}
.sj-social-media-counts .sc-wrap .like-count {padding: 0 10px; font-family: "Roboto Slab",serif; font-size: 16px; line-height: 19px;margin: 7px 0 0;}


/*
 *	From Module: SJ Social Media Counter:
 *	File Path: ../modules/mod_sj_social_media_counter/assets/css/styles.css
*/

.sc-pretext{padding:10px 0}.sc-posttext{padding:0 0 10px}.sj-social-media-counts .sc-wrap .sc-item{float:left;width:50%;color:#FFF;height:50px;margin-bottom:10px}.sj-social-media-counts .sc-wrap .sc-item .sc-item-inner{margin:0 5px;overflow:hidden}.sj-social-media-counts .sc-wrap .sc-item a,.sj-social-media-counts .sc-wrap .sc-item a:hover{text-decoration:none;color:#fff}.sj-social-media-counts .sc-wrap .fb-like-button .sc-item-inner{background:none repeat scroll 0 0 #4968A9}.sj-social-media-counts .sc-wrap .fb-like-button .sc-item-inner:hover{background-color:#5675B6}.sj-social-media-counts .sc-wrap .rss-like-button .sc-item-inner{background:none repeat scroll 0 0 #FD9F13}.sj-social-media-counts .sc-wrap .rss-like-button .sc-item-inner:hover{background-color:#FDA92C}.sj-social-media-counts .sc-wrap .twitter-like-button .sc-item-inner{background:none repeat scroll 0 0 #11C2EA}.sj-social-media-counts .sc-wrap .twitter-like-button .sc-item-inner:hover{background-color:#25CAEF}.sj-social-media-counts .sc-wrap .linkedin-like-button .sc-item-inner{background:none repeat scroll 0 0 #3F93D3}.sj-social-media-counts .sc-wrap .linkedin-like-button .sc-item-inner:hover{background-color:#549FD8}.sj-social-media-counts .sc-wrap .linkedin-like-button .sc-item-inner{background:none repeat scroll 0 0 #3F93D3}.sj-social-media-counts .sc-wrap .linkedin-like-button .sc-item-inner:hover{background-color:#549FD8}.sj-social-media-counts .sc-wrap .vimeo-linke-button .sc-item-inner{background:none repeat scroll 0 0 #1ab7ea}.sj-social-media-counts .sc-wrap .vimeo-linke-button .sc-item-inner:hover{background-color:#2cb3ea}.sj-social-media-counts .sc-wrap .soundcloud-like-button .sc-item-inner{background:none repeat scroll 0 0 #faa21e}.sj-social-media-counts .sc-wrap .soundcloud-like-button .sc-item-inner:hover{background-color:#faa91e}.sj-social-media-counts .sc-wrap .gplus-like-button .sc-item-inner{background:none repeat scroll 0 0 #ce3633}.sj-social-media-counts .sc-wrap .gplus-like-button .sc-item-inner:hover{background-color:#e33c39}.sj-social-media-counts .sc-wrap .dribbble-like-button .sc-item-inner{background:none repeat scroll 0 0 #eb4c89}.sj-social-media-counts .sc-wrap .dribbble-like-button .sc-item-inner:hover{background-color:#f04d8b}.sj-social-media-counts .sc-wrap .youtube-subscribers-button .sc-item-inner{background:none repeat scroll 0 0 #ce322e}.sj-social-media-counts .sc-wrap .youtube-subscribers-button .sc-item-inner:hover{background-color:#db3330}.sj-social-media-counts .sc-wrap .instagram-like-button .sc-item-inner{background:none repeat scroll 0 0 #2f689b}.sj-social-media-counts .sc-wrap .instagram-like-button .sc-item-inner:hover{background-color:#3f689c}.sj-social-media-counts .sc-wrap .like-count{font-size:18px;line-height:15px;margin:9px 0 0;overflow:hidden;padding:0 15px;display:block}.sj-social-media-counts .sc-wrap .like-text{font-size:14px;margin:0;overflow:hidden;padding:0 15px;line-height:22px;display:block}.sj-social-media-counts .sc-wrap .sc-item .sc-icon{border-right:1px solid #3A5285;float:left;height:50px;line-height:50px;text-align:center;width:50px}.sj-social-media-counts .sc-wrap .soundcloud-like-button .sc-icon,.sj-social-media-counts .sc-wrap .rss-like-button .sc-icon{border-color:#DB8402}.sj-social-media-counts .sc-wrap .vimeo-linke-button .sc-icon{border-color:#048cb8}.sj-social-media-counts .sc-wrap .twitter-like-button .sc-icon{border-color:#0E9BBA}.sj-social-media-counts .sc-wrap .linkedin-like-button .sc-icon{border-color:#2A79B5}.sj-social-media-counts .sc-wrap .gplus-like-button .sc-icon{border-color:#ad0703}.sj-social-media-counts .sc-wrap .dribbble-like-button .sc-icon{border-color:#b56b6a}.sj-social-media-counts .sc-wrap .youtube-subscribers-button .sc-icon{border-color:#AC5251}.sj-social-media-counts .sc-wrap .fb-like-button .sc-icon-facebook{background:url(../../images/social-logos/facebook.png) no-repeat center center transparent}.sj-social-media-counts .sc-wrap .twitter-like-button .sc-icon-twitter{background:url(../../images/social-logos/twitter.png) no-repeat center center transparent}.sj-social-media-counts .sc-wrap .rss-like-button .sc-icon-rss{background:url(../../images/social-logos/feed.png) no-repeat center center transparent}.sj-social-media-counts .sc-wrap .linkedin-like-button .sc-icon-linkedin{background:url(../../images/social-logos/linkedin.png) no-repeat center center transparent}.sj-social-media-counts .sc-wrap .vimeo-linke-button .sc-icon-vimeo{background:url(../../images/social-logos/vimeo.png) no-repeat center center transparent}.sj-social-media-counts .sc-wrap .soundcloud-like-button .sc-icon-soundcloud{background:url(../../images/social-logos/soundcloud.png) no-repeat center center transparent}.sj-social-media-counts .sc-wrap .dribbble-like-button .sc-icon-dribbble{background:url(../../images/social-logos/dribbble.png) no-repeat center center transparent}.sj-social-media-counts .sc-wrap .youtube-subscribers-button .sc-icon-youtube{background:url(../../images/social-logos/youtube.png) no-repeat center center transparent}.sj-social-media-counts .sc-wrap .gplus-like-button .sc-icon-gplus{background:url(../../images/social-logos/gplus.png) no-repeat center center transparent}.sj-social-media-counts .sc-wrap .instagram-like-button .sc-icon-instagram{background:url(../../images/social-logos/instagram.png) no-repeat center center transparent}.cf:before,.cf:after{content:" ";display:table}.cf:after{clear:both}

.sj-social-media-counts .sc-wrap .like-count {padding: 0 10px; margin: 6px 0 0;font-size: 16px;line-height: 19px;}
.sj-social-media-counts .sc-wrap .like-text {padding: 0 10px; font-size: 11px; line-height: 15px;}
.sj-social-media-counts .sc-wrap .medium-like-button .sc-item-inner {background:  #2e2e2e;}
.sj-social-media-counts .sc-wrap .medium-like-button .sc-item-inner:hover {background:  #444444;}
.sj-social-media-counts .sc-wrap .medium-like-button .sc-icon-medium {background: transparent url("../../images/social-logos/medium-logo.png") no-repeat scroll center center;}
.sj-social-media-counts .sc-wrap .flickr-like-button .sc-item-inner {background:  #f03a98;}
.sj-social-media-counts .sc-wrap .flickr-like-button .sc-item-inner:hover {background:  #FC58AA;}
.sj-social-media-counts .sc-wrap .flickr-like-button .sc-icon-flickr {background: transparent url("../../images/social-logos/flickr-logo.png") no-repeat scroll center center;}
.sj-social-media-counts .sc-wrap .flickr-like-button .sc-icon {border-color: #CE3381;}
.sj-social-media-counts .sc-wrap .medium-like-button .sc-icon {border-color: #000000;}
.sj-social-media-counts .sc-wrap .instagram-like-button .sc-item-inner:hover {background: #4876AD;}
.acompanhe-last {margin-bottom: 20px;}
.t3-sidebar .newsletter {margin-bottom: 20px;}


.link-all {padding: 0 15px;}
.partners-logos {padding:0 10px 20px 10px;}
div.k2CategorySelectBlock form select {width: 100%; background: #fff; padding: 0px; height: auto; color: #a7a7a7; border-color: #e7e7e7;}
div.k2CategorySelectBlock form select option {padding: 10px; color: #aaaaaa;}
.territorios {margin-top: 30px;}
.territorios .territorios {margin-top: 0;}
.territorios p {font-family: 14px;}

/* ------Mídias------*/
.itemid-601 .catItemExtraFields {margin: 0; border-top: 0; padding:0;}
.itemid-601 .blog-style2-meta {display: none;}
.itemid-601 .catItemBody {padding: 0;}
.itemid-601 .catItemExtraFields > h4 {display: none;}
.itemid-601 div.catItemExtraFields ul li span.catItemExtraFieldsLabel {display: none;}
.itemid-601 div.catItemHeader h3.catItemTitle, .contact h3 {font-size: 24px; color: #EE963C;}
.itemid-601 .catItemExtraFieldsValue h3, .contact h3 {margin: 0;font-size: 16px; padding: 0 0 5px;font-family: "Roboto Slab",serif;}
.contact h3 {font-size: 24px;}
.btn {border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; padding: 10px; font-size: 16px; font-family: "Roboto Slab",serif; text-transform: uppercase;}

.nspArts, .nspLinksWrap {padding: 0;}
	.nspArt h4.nspHeader {font-size: 16px;padding: 0;}
	.nspArt h4.nspHeader a {padding: 0; font-size: 16px; font-family: "Roboto Slab",serif; color: #1a2128; line-height: 115%;}

/*----Youtube Gallery----*/
#YoutubeGalleryMainContainer1:before {content: 'Assista os vídeos do ObservaSinos no canal do IHU no YouTube'; display: block; font-size: 14px; margin: 0 0 10px; line-height: 120%;}
#YoutubeGalleryMainContainer1 {width: 100%!important;}
#YoutubeGalleryMainContainer1 table {width: 100%!important;}
#YoutubeGalleryMainContainer1 hr {display: none;}
.youtube-video {text-align: left; padding: 0 0 20px;float: left; width: 100%;}
	.youtube-thumb {width: 40%; float: left; padding: 0 10px 0 0;}
		.youtube-thumb img {width: 100%!important; height: auto!important;}
	.youtube-info {width: 60%; float: left;}
	.youtube-title h4 {margin: 0; font-size: 14px; line-height: 130%;}
	.youtube-title h4 a {padding: 0; font-family: "Roboto Slab",serif; color: #1a2128; margin:0;}
	.youtube-description {font-size: 12px; line-height: 115%}
	.youtube-link a {text-transform: uppercase; font-size: 13px;}

#YoutubeGalleryMainContainer1 > table > tbody > tr:nth-child(6),
#YoutubeGalleryMainContainer1 > table > tbody > tr:nth-child(7),
#YoutubeGalleryMainContainer1 > table > tbody > tr:nth-child(8),
#YoutubeGalleryMainContainer1 > table > tbody > tr:nth-child(9) {display: none;}

.row > div > .row {margin-left: 0; margin-right: 0;}

#SLB-Wrapper #SLB-Bottom {display: none;}
#SLB-Wrapper #SLB-Contenido { border-color: #ffffff!important;margin-left: 7px;border: 0;}
#SLB-Wrapper #SLB-Top {background: none!important;}
#SLB-Wrapper #SLB-Top div {display: none;}
#SLB-Wrapper #SLB-Top a {
    position: absolute;
    right: 5px;
    top: 3px;
}

#itemListLeading .itemContainer:first-child {border-top: 0; margin-top: 0;}
.pagina-infograficos .itemExtraFields, .pagina-agenda .itemExtraFields {border: 0; padding: 0; margin: 0;}
.pagina-infograficos .itemExtraFields h3, .pagina-agenda .itemExtraFields h3 {display: none;}
.pagina-infograficos .itemExtraFields .itemExtraFieldsLabel {display: none;}


div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured {background: none;}
.roksprocket-ellipsis {display: none;}
.t3-sidebar .t3-module:first-child {padding-top: 40px;}
.t3-module {padding-top: 40px}
.t3-module.escolha-cidade-select {padding-top: 5px;}
.t3-module.destaques-4-colunas {padding-top: 0;}
.t3-module.no-padding {padding-top: 0;}

.fiquesabendo .container p.readon {text-align: right;}
.links-externos p.readon {text-align: right!important;}
.home1-showcase2 .sprocket-strips .sprocket-strips-container > li .sprocket-strips-item1 .sprocket-strips-wrap .sprocket-strips-content {padding: 10px; padding-bottom: 30px; background-color: rgba(0, 0, 0, 0.65);width: 100%;}
.nspPrev, .nspNext {text-indent: -9999px;}

.home1-showcase2 .sprocket-strips .sprocket-strips-container > li .sprocket-strips-item1:hover {background-color: transparent;}
.home1-showcase2 .sprocket-strips .sprocket-strips-container > li .sprocket-strips-item1:hover .sprocket-strips-wrap .sprocket-strips-content .sprocket-strips-title {margin: 0 0 -25px;}

@media (min-width: 1200px) {

}

@media (max-width: 1199px) {
	.design1 .nspArts .nspArt img.nspImage {height: auto!important;}
	.design1 .nspArts .nspArt {padding-bottom: 10px!important;}
	.design1 .nspArts .nspArt.nspCol1 .nspInfo1 {top: 134px;}
	.t3-wrapper .partners .feature-list {width: 970px;}
	.contact-details span::before {margin: 0 0 0 20px;}
	.layout-slideshow .sprocket-features-img-container {height: 345px;}
	.home1-showcase2 .sprocket-strips .sprocket-strips-container > li .sprocket-strips-item1 {min-height: 163px; height: 163px;}
	.nspArt img.nspImage {width: 100%;}]]
	.partners-logos {padding:0 5px 15px 5px;}
	.partner .partner {padding: 0 20px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.destaques-4-colunas .sprocket-strips-s-text {font-size: 13px;}
	.design1.abas-vale.coluna2 .nspArts .nspArt h4.nspHeader {font-size: 12px;}
	.nav > li > a {padding: 20px 15px;}
	.search {min-width: 200px;}
	.sj-social-media-counts .sc-wrap .sc-item {height: 45px; overflow: hidden;}
	.sj-social-media-counts .sc-wrap .sc-item .sc-icon {height: 45px; width: 45px; line-height: 45px;}
	.sj-social-media-counts .sc-wrap .like-count {font-size: 14px; padding: 0 5px;}
	.sj-social-media-counts .sc-wrap .like-text {font-size: 10px; padding: 0 5px;}
	.module-title {margin-bottom: 10px;}
}
@media (min-width: 992px) {
	header #mod-finder-searchform::before { display: none;}
	.nspArt h4.nspHeader a {font-size: 14px;}
}
@media (max-width: 991px) {
	.logo-image img {width: 250px;}
	.logo a {margin: 18px 0;}
	.banner-top .custom {display: none;}
	.container {}
	.home1-showcase2 .sprocket-strips .sprocket-strips-container.cols-2 > li {width: 25%;}
	#feature-1 .feature-1 {border: 1px solid #eee; padding: 0 20px;}
	.t3-sidebar {padding-left: 15px;}
	.t3-wrapper .partners .feature-list {width: 750px;}
	.partners-logos {padding:0 0 10px;}
	.partner .partner {padding: 0 10px;}
	.banners-740 .nspTopInterface .nspPrev, .partner .partner .nspTopInterface .nspPrev {left: 0;}
	.banners-740 .nspTopInterface .nspNext, .partner .partner .nspTopInterface .nspNext {right: 0;}
	/*.fiquesabendo p.readon {text-align: left!important;}*/
	.fiquesabendo hr {margin-top:0;}
	.one-sidebar-right table.acymailing_form .inputbox {border-color: #dcdcdc;}
	.t3-module.title-common h3.module-title span::after {top: 29px;}
	.t3-module.title-common h3.module-title {padding-bottom: 10px;}
	.one-sidebar-right .newsletter {margin-top: 20px;}
	.contact-details {font-size: 12px;}
	.contact-details span::before {margin: 0 0 0 6px;}
	.partnerfooter img {width: 100%; max-width: 100%;}
	.t3-copyright {padding: 0; }
	.partnerfooter ul {padding: 5px 0; margin-bottom: 0; border-top: 0;}
	.copyright .module {padding: 20px 0 30px;}
	.footer-observasinos img {margin-top: 15px;}
	.partnerfooter li {padding: 0 5px;}
	.design1 .nspArts .nspArt.nspCol1 .nspInfo1 {top:164px;}
	.navbar #mod-finder-searchform::before { display: none;}
	header #mod-finder-searchform {margin-top: 20px;}
	table.acymailing_form .inputbox {padding: 7px 10px; color: #727272; font-size: 14px;}
}

@media (min-width: 768px) and (max-width: 991px) {
	.destaques-4-colunas .sprocket-strips-s-block {width: 50%; min-height: 90px;}
	.nav > li > a, .nav > li > span.separator { padding: 13px 12px;}
	.search {margin-top: -125px;}
	.t3-sidebar-right .t3-module {width: 50%; float: left; padding-left: 15px; padding-right: 15px;}
	.t3-sidebar-right .t3-module .t3-module {width: 100%; padding: 0; margin: 0;}
	.t3-sidebar-right .t3-module .t3-module:first-child {padding-top: 0;}
	.fiquesabendo .nspCol1 {padding: 0 20px 10px!important;}
	.module-title {margin-bottom: 10px;}
	.navbar {min-height: 46px;}
	.home #Mod121 {min-height:500px;}
}
@media all and (max-width: 767px) {
	.navbar-collapse {max-height: none;}
	.row .row {margin: 0;}
	.catItemImageBlock {margin-bottom: 20px;}
	.agenda .nspArts .nspArt .nspInfo {font-style: normal; color: #F49628;}
	header #mod-finder-searchform, .banner-top {margin-top: 0;}
	header #mod-finder-searchform .form-group {margin: 0;}
	header > div > div > div:last-child {border-top: 1px solid #f3f3f3;}
	.search .form-search #mod-search-searchword, .search .form-group #mod-finder-searchword {box-shadow: none; padding: 10px; min-height: 41px;}
	header .search {padding: 9px 0;}
	.search {float: none;}
	.navbar {min-height: 0;}
	.logo {text-align: left;}
	.logo p {margin-bottom: 5px;}
	#topbar {padding: 0; height: 34px;}
	.logo-image img {width: 200px;}
	.logo a {margin: 9px 0;}
	.t3-mainnav-wrap {border: 0;}
	.navbar-toggle {margin-top: -119px; margin-right: 0; width: 50px; height: 50px; border: 0; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; color: #F4A135; font-size: 30px; background: #F6F6F6;}
	#hot-news {padding-bottom: 2px; padding-top: 4px;}
	#hot-news p {margin-bottom: 3px;}
	.showcase .t3-module {padding-top: 0px}
	.showcase .row > div:first-child {padding-left: 5px; padding-right: 5px;}
	.layout-slideshow .sprocket-features-img-container {height: 295px;}
	.home-slider1 .sprocket-features .sprocket-features-content .sprocket-features-title a {font-size: 16px;}
	.home-slider1 .sprocket-features .sprocket-features-img-container img {max-width: 140%!important;}
	.home-slider1 .sprocket-features .sprocket-features-content {padding: 15px;}
	.home1-showcase2 .sprocket-strips .sprocket-strips-container > li .sprocket-strips-item1 {height: 135px; min-height: 135px;}
	.home1-showcase2 .sprocket-strips .sprocket-strips-container.cols-2 > li {width: 50%;}
	.showcase > div:last-child {padding: 0 10px 10px;}
	.home1-showcase2 .sprocket-strips .sprocket-strips-container {margin: 0px -20px;}
	.destaques-4-colunas .sprocket-strips-s-block {width: 100%; min-height: auto;}
	.destaques-4-colunas .sprocket-strips-s-block img {display: none;}
	.sprocket-strips-s-content {margin: 0 0 5px;line-height: 100%;}
	#feature-1 {margin: 0;}
	#feature-1 .feature-1 {padding: 10px 10px 5px;}
	.destaques-4-colunas .sprocket-strips-s-title {font-size: 14px;}
	.tab-news1 .gkTabsWrap.vertical ol li, .tab-news1 .gkTabsWrap.horizontal ol li {font-size: 12px;}
	.abas-vale.coluna1, .abas-vale.coluna2 {float: none; width: auto;}
	.design1 .nspArts .nspArt.nspCol1 .nspInfo1 {position: inherit; background: transparent; font-size: 12px; top: auto; margin:0; padding: 0;}
	.design1 .nspArts .nspArt {padding: 0 20px!important;}
	.design1 .nspArts .nspArt h4.nspHeader {padding: 0;}
	.tab-news1 .gkTabsItem {padding-top: 10px}
	.design1 .nspArts .nspTopInterface {position: initial;}

	.agenda .nspArt .nspInfo {font-family: "Roboto Slab",serif; color: #f59628; font-size: 18px; margin: 0;}
	.module-title {margin: 0;}
	.layout-showcase .sprocket-features-img-container img {display: none;}
	.sprocket-features-desc span > hr {display: none;}

	.t3-module.videos {margin-top: 40px;}
	.design1.videos .nspArts .nspArt .nspText {display: none!important;}
	.design1.videos .nspArts .nspArt .readon {display: none;}
	.videos .nspArt nspCol1 {padding: 0!important;}
	.design1 .nspArts .nspArt img.nspImage {width: 90px!important;}
	.videos .nspArt h4.nspHeader a {font-size: 14px;}
	.t3-module.title-solid h3.module-title {font-family: "Source Sans Pro",sans-serif; font-size: 12px;}
	.fiquesabendo .nspArt .nspImageWrapper {display: none;}
	.fiquesabendo .nspArt {padding: 0 20px 10px!important;}
	.videos .design1 .nspArts .nspArt.nspCol1 {padding: 0!important;}
	.contact-details {font-size: 11px;}
	.partnerfooter ul li {width: 140px; float: none; margin: 0 auto;}
	.footer-observasinos img {margin-top: 5px;}
	.t3-wrapper .partners .feature-list {width: 100%;}
	.t3-wrapper .partners {padding: 0 15px; width: auto;}
	.t3-feature-list-1 .nspArt {width: 33.3%;}
	.module-ct > ol.breadcrumb {margin-top: 0;}
	.t3-mainbody .t3-content {padding-right: 15px; padding-top: 15px;}
	.col-sm-12 .col-sm-12 {padding-left: 0; padding-right: 0;}
	div.itemListCategory h2 {margin: 10px 0;}
	.t3-showcase-1 {position: relative}
	.home-slider .t3-showcase-1 > div:first-child {margin: 0 -10px; width: 100%; position: absolute; padding: 0;}
	.t3-showcase-1 > div:first-child {margin-bottom: 10px;}
	.t3-showcase-1 > div:last-child {margin-top: 305px;}
	.one-sidebar-right {margin-top: 20px;}
	.t3-navbar-collapse {border: 1px solid #e7e7e7; margin-bottom: 20px; background: #F6F6F6;}
	.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {padding: 10px 15px 10px 25px; border-bottom: 1px solid #e9e9e9;}
	.navbar-nav .open .dropdown-menu > li:last-child > a {border-bottom: 0;}
	.t3-sidebar-right {padding-top: 0;}
	#YoutubeGalleryMainContainer1 table tr:last-child .youtube-video {padding-bottom: 0;}
	.territorios {margin-top: 0; padding: 0!important;}
	.t3-sidebar .newsletter {margin-bottom: 20px;}
	.container.partners {display: none;}
	.t3-sidebar .t3-module:first-child {padding-top: 20px;}
	.t3-module {padding-top: 20px}
}
.itemFullText img {max-width: 100%!important; height: auto!important;}

.layout-showcase .sprocket-features-arrows .arrow {text-indent: -9999px}
.arrows-active .sprocket-features-list {margin: 0 20px;}
	.layout-showcase .sprocket-features-pagination li, .layout-showcase .sprocket-features-arrows .arrow {background: 0; box-shadow: none; -moz-opacity: 1; opacity: 1; -webkit-opacity: 1;}
	.layout-showcase .sprocket-features-arrows .prev {background: url(../../images/arrow-left-orange.png) no-repeat transparent center center; width: 15px; left:0; }
	.layout-showcase .sprocket-features-arrows .next {background: url(../../images/arrow-right-orange.png) no-repeat transparent center center; width: 15px; right: 0;}
	.nspArts .nspTopInterface {}
	.nspArts .nspArt .nspInfo {margin-bottom: 0; font-style: italic; color: #d8d8d8; }


.nspPrev, .nspNext {margin-top: -10px; margin-top: -10px; margin: 0; width: 15px; height: 24px; border-width: 0; margin: 0; content: none; top: 50%; margin-top: -12px; position: absolute;}
.nspPrev {background: url(../../images/arrow-left-orange.png) no-repeat transparent center center; left: 0;}
.nspNext {background: url(../../images/arrow-right-orange.png) no-repeat transparent center center; right: 0;}
.nspPrev::before {display: none;}
.nspNext::before {display: none;}

